#taboo-toolbarbutton-add {
  display: block;
  width: 24px;
  height: 24px;
  background: url("chrome://taboo/skin/toolbar-add.png") top no-repeat;
}

#taboo-toolbarbutton-add:hover {
  background-position: bottom;
}

#taboo-toolbarbutton-add-saved {
  display: block;
  width: 24px;
  height: 24px;
  background: url("chrome://taboo/skin/toolbar-added.png") top no-repeat;
}

#taboo-toolbarbutton-add-saved:hover {
  background-position: bottom;
}

#taboo-toolbarbutton-view {
  display: block;
  width: 24px;
  height: 24px;
  background: url("chrome://taboo/skin/toolbar-view.png") top no-repeat;
}

#taboo-toolbarbutton-view:hover {
  background-position: bottom;
}

.about #about {
  border-color: #555;
  color: #e70;
}

.about h1 {
	text-align: center;
  width: 500px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: medium;
}

.about p {
  padding: 15px;
  width: 500px;
}

.about table {
  padding: 10px;
  width: 500px;
}

.about td {
  padding: 20px 0;
}


h1, table, p {
    margin: 0 auto;
}
